[strings]
; & denotes the shortcut; please use && if you need to insert a single &.
add_shortcuts=Dod&aj ikony do menu Start i pulpitu
; %(program)s is, for example, "Tor Browser"; %(version)s is a Windows version (e.g., 7, 10).
min_windows_version=%(program)s wymaga systemu Windows w wersji %(version)s lub nowszej.
destination_exists=Folder docelowy już istnieje. Czy i tak chcesz kontynuować?

